Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:10:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation swarna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swarna Bot:  Hi Swarna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664835147 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525943658            04:49 PM, 31st May                   Fatma                   Hi Swarna, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:53 PM, 31st May                     swarna                    Hii           04:53 PM, 31st May                     swarna                    I haven’t recieved my order yet           04:53 PM, 31st May                     swarna                    Can you pls check…           04:53 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9664835147           04:54 PM, 31st May                     swarna                    and also I haven’t mentioned my complete address earlier when i placed the order earlier as I recently moved here….           04:54 PM, 31st May                     swarna                    Can you help me out with that ?           04:54 PM, 31st May                     swarna                    yes…           04:54 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:57 PM, 31st May                     swarna                    sure..           04:57 PM, 31st May                   Fatma                   +971525943658  Is this your correct contact number?           05:00 PM, 31st May                     swarna                    yes           05:00 PM, 31st May                   Fatma                   Could you share with me your full address,           05:01 PM, 31st May                   Fatma                   Flat no 201 Near BlueMart           05:01 PM, 31st May                   Fatma                   Here is the only details we have here in the order           05:01 PM, 31st May                     swarna                    Al Saba Towers… Al Barsha 3n           05:02 PM, 31st May                     swarna                    Al Barsha 3           05:02 PM, 31st May                     swarna                    i forgot to mention Al Saba Towers..           05:02 PM, 31st May                     swarna                    Rest all were same           05:02 PM, 31st May                     swarna                    Flat no A201           05:03 PM, 31st May                   Fatma                   Thank you for sharing the address details with me           05:06 PM, 31st May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:09 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:09 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 31st May                     swarna                    no thank you.           05:10 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649384